<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity 5: HTML Semantics</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<article>
			<h2>Products Offered</h2>
		</article>

		<table border="5">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<th>Basic</th>
					<th>P 500.00</th>
					<th>Package includes a fully functional website with desired specifications.</th>
				</tr>
			</tbody>
			<tbody>
				<tr>
					<th>Premium</th>
					<th>P 1000.00</th>
					<th>Enjoy all the benefits of the basic package and also includes site support and maintenance.</th>
				</tr>
			</tbody>
			<tbody>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges.</th>
				</tr>
			</tbody>
		</table>
	</section>

	<br>

	<form>
		<h1>Contact Form</h1>
			<label>First Name:</label>
			
			<br>
			
			<input type="Name" required="true"/>
			
			<br>	

			<label>Last Name:</label>

			<br>

			<input type="Name" required="true"/>

			<br>

			<label>Email:</label>

			<br>	

			<input type="email" required/>

			<br>

			<label>Contact Number:</label>

			<br>

			<input type="Number" required/>

			<br>

			<label>Service Type</label>

			<br>

			<select>
				<option>Front End Programming</option>
				<option>Back End Programming</option>
				<option>Full Stack Web Development</option>
			</select>

			<br>

			<label>Preferred Contact:
				<br>
				<input type="radio">Email
				<br>
				<input type="radio">Phone Package
				<br>
				<input type="radio">Basic
				<br>
				<input type="radio">Premium
			</label>

			<br>	

			<label>Message:</label>

			<br>

			<textarea></textarea>

			<br>

			<button type="submit">Send Inquiry</button>

			<br>

			<button type="reset">Reset</button>

	</form>
</body>
</html>